## python-jsonrpclib 0.1.3

=== debian/changelog ===
python-jsonrpclib (0.1.3-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:51:58 +0000

python-jsonrpclib (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #714248).

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Jun 2013 16:40:53 +0800
