=== debian/control ===
Source: python-jsonrpclib
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9), python-setuptools, python-all (>= 2.6.6-3~), openstack-pkg-tools
Build-Depends-Indep: python-simplejson
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-jsonrpclib.git
Vcs-Git: git://anonscm.debian.org/openstack/python-jsonrpclib.git
Homepage: https://pypi.python.org/pypi/jsonrpclib

Package: python-jsonrpclib
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${python:Depends}, ${misc:Depends}, python-simplejson
Recommends: ${python:Recommends}
Description: implementation of the JSON-RPC v2.0 specification
 This library implements the JSON-RPC 2.0 proposed specification in pure
 Python. It is designed to be as compatible with the syntax of xmlrpclib as
 possible (it extends where possible), so that projects using xmlrpclib could
 easily be modified to use JSON and experiment with the differences.
 .
 It is backwards-compatible with the 1.0 specification, and supports all of the
 new proposed features of 2.0, including:
  * Batch submission (via MultiCall)
  * Keyword arguments
  * Notifications (both in a batch and 'normal')
  * Class translation using the 'jsonclass' key.
