=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/<please-user>/jsonrpclib.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@  --with python2
