## python-jsonrpclib 0.1.7

=== debian/changelog ===
python-jsonrpclib (0.1.7-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:43:00 +0000

python-jsonrpclib (0.1.7-1) unstable; urgency=low

  [ Thomas Goirand ]
  * Fixed debian/rules URL of git://github.com/joshmarshall/jsonrpclib.git.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Tristan Seligmann ]
  * New upstream release.
  * Adopt package from OpenStack team into DPMT.
  * Fix debian/copyright.
  * Drop unnecessary versioned depends.
  * Bump Standards-Version to 4.1.2 (no changes).
  * Switch to pybuild.
  * Drop unnecessary simplejson dependency.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 23 Dec 2017 18:36:00 +0200
